Subject: Re: rsync suggestion

From: Ralf Baechle <[email-masked]>
Date: Thu, 14 Nov 2002 19:47:54 +0100

On Mon, Oct 07, 2002 at 09:44:44PM +0200, Brian Murphy wrote:

> Is there any chance, Ralf, of an rsync server for the kernel cvs?
> This  really speeds up making diffs and so on and removes load
> from the central cvs server.

Load is hardly an argument.  The machine has 2GB of memory so can keep the
entire CVS archive in memory which extremly speeds up operation.  Anyway,
I rsync of the cvs archive was disabled from the time that the archive
was just an outdated copy of oss; now I re-enabled it.

  Ralf